Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: dick <[email-masked]>
Date: Tue, 07 Feb 2023 09:15:54 -0500

I don't think "joke" means what you think it means.  A joke need not be
funny but it does need to at least attempt capturing an irony.  The
literary device used by the Gnus manual is merely whimsy.  In any other
context, the prose used, e.g., "Go wild!", would not raise any eyebrows,
but because it's injected into a technical manual, non-English speakers
mistakenly interpret this as an American's idea of a joke, when in fact
it's just grating ennui.

Now someone who spends 1/7 of his waking hours modifying emacs telling
others to "get a life."  Now that's funny!